# Estapir

API Rest for Bukdu and StructDabaseMapping
```julia
using Bukdu
using Estapir
using StructDatabaseMapping
using SQLite

struct Author <: Model
    id::DBId{Integer}
    name::String
end
mapper = DBMapper(()->SQLite.DB("test.db"))
register!(mapper, Author)
create_table(mapper, Author)
Estapir.model_routes(Book, :books, mapper)
Bukdu.start(8080)
```